[egg_info]
tag_build =

[extract_messages]
add_comments = TRANSLATOR:
msgid_bugs_address = hoff.st@shaas.net
output_file = tractags/locale/messages.pot
#keywords = _ ngettext:1,2 N_ tag_
keywords = N_ _ tag_ tagn_:1,2  # nothing else used by now
width = 72

[init_catalog]
input_file = tractags/locale/messages.pot
output_dir = tractags/locale
domain = tractags

[compile_catalog]
directory = tractags/locale
domain = tractags

[update_catalog]
input_file = tractags/locale/messages.pot
output_dir = tractags/locale
domain = tractags

[check_catalog]
input_dir = tractags/locale
domain = tractags

